@charset 'UTF-8';
/* **************************************************************************************

RESET

************************************************************************************** */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
  margin: 0;
  padding: 0;
}

table{
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img{
  border: 0;
}

address, caption, cite, code, dfn, em, strong, var{
  font-style: normal;
  font-weight: normal;
}

ol, ul{
  list-style: none;
}

caption, th{
  font-weight: normal;
  text-align: left;
}

h1, h2, h3, h4, h5, h6{
  font-size: 100%;
  font-weight: normal;
}

area{
  border: none;
  outline: none;
}

abbr, acronym{
  border: 0;
}

*{
  box-sizing: border-box;
}

body, html{
  height: 100%;

  -webkit-text-size-adjust: none;
}

html{
  position: relative;
}

body{
  width: 100%;
}

body, select, input{
  font-family: Meiryo,'メイリオ','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS PGothic',arial,helvetica,sans-serif;
}

a{
  text-decoration: underline;
  outline: none;
}
a:hover{
  text-decoration: none;
}

/* ------------------------------------------------------------------
Header LAYOUT
------------------------------------------------------------------ */
.Header{
  position: relative;
  width: 100%;
  min-width: 980px;
  height: 911px;
  background: url('../img/Header-bg.jpg') 50% 0 no-repeat;
  background-size: cover;
}
.Header-inner{
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.Header-tit{
  position: absolute;
  top: 427px;
  left: 391px;
  line-height: 0;
}
.Header-logo{
  position: absolute;
  top: 38px;
  left: 1px;
  line-height: 0;
}
.Header-share{
  position: absolute;
  top: 42px;
  left: 828px;
}
.Header-txt{
  position: absolute;
  line-height: 0;
}
.Header-txt.txt0{
  top: 36px;
  left: 481px;
}
.Header-txt.txt1{
  top: 715px;
  left: 410px;
}

@media screen and (min-width: 1281px) and (max-width: 1680px){
  .Header-tit{
    top: 482px;
    left: 557px;
  }
  .Header-tit img{
    width: 559px;
    height: auto;
  }
  .Header-txt.txt1{
    top: 741px;
    left: 576px;
  }
  .Header-txt.txt1 img{
    width: 523px;
    height: auto;
  }
}

@media screen and (min-width: 1681px){
  .Header-tit{
    top: 97px;
    left: 50%;
    margin: 0 0 0 172px;
  }
  .Header-tit img{
    width: 480px;
    height: auto;
  }
  .Header-txt.txt1{
    top: 323px;
    left: 50%;
    margin: 0 0 0 190px;
  }
  .Header-txt.txt1 img{
    width: 444px;
    height: auto;
  }
}

/* ------------------------------------------------------------------
Navigation LAYOUT
------------------------------------------------------------------ */
.Navigation{
  position: absolute;
  top: 819px;
  left: 1px;
}
.Navigation ul{
  zoom: 1;
}
.Navigation ul:after{
  display: block;
  clear: both; 
  content: '';
}
.Navigation li{
  float: left;
  margin: 0 0 0 15px;
  line-height: 0;
}
.Navigation li:first-child{
  margin: 0;
}

/* ------------------------------------------------------------------
Main LAYOUT
------------------------------------------------------------------ */
.Main{
  width: 100%;
  min-width: 980px;
}

/* ------------------------------------------------------------------
About LAYOUT
------------------------------------------------------------------ */
.About-inner{
  width: 980px;
  margin: 0 auto;
  border-bottom: 3px solid #bf1112;
}
.About-inner.about{
  padding: 0 0 85px;
}
.About-inner.introduction{
  padding: 0 0 135px;
}
.About-inner.method{
  width: 984px;
  padding: 50px 0 60px;
}
.About-inner.entry{
  width: 988px;
  padding: 57px 0 188px;
}
.About-inner.question{
  width: 990px;
  padding: 27px 0 36px;
  border-bottom: none;
}

.About-tit{
  position: relative;
  height: 120px;
  margin: 0 0 53px;
  background: url('../img/tit-bg.png') 50% 50% repeat-x;
  line-height: 0;
  text-align: center;
}
.About-tit img{
  position: relative;
  top: 34px;
}
.About-tit.about img{
  top: 20px;
}
.About-tit.method img{
  top: 32px;
}
.About-tit.question img{
  top: 28px;
}

.About p{
  line-height: 0;
}

.About-txt{
  text-align: center;
}
.About-txt.txt0{
  margin: 0 0 40px;
}
.About-txt.txt1{
  margin: 0 0 8px;
}
.About-txt.txt2{
  margin: 0 0 47px;
}
.About-txt.txt3{
  margin: 0 0 5px;
}
.About-txt.txt3 img{
  display: inline-block;
  margin: -10px 0 0;
}

.About-types{
  zoom: 1; 
  width: 980px;
  margin: 0 auto;
}
.About-types:after{
  display: block;
  clear: both; 
  content: '';
}

.About-type{
  float: left;
  width: 314px;
  margin: 0 0 0 19px;
}
.About-type:first-child{
  margin: 0;
}
.About-type.type3{
  float: none;
  width: auto;
  margin: 0 0 44px;
  text-align: center;
}

.About-bnr{
  margin: 0 0 118px;
  line-height: 0;
}
.About-bnr a{
  display: inline-block;
  line-height: 0;
}

/* ------------------------------------------------------------------
Introduction LAYOUT
------------------------------------------------------------------ */
.Introduction-inner{
  width: 980px;
  margin: 0 auto;
  border-bottom: 3px solid #bf1112;
}
.Introduction-inner.about{
  padding: 0 0 85px;
}
.Introduction-inner.introduction{
  padding: 0 0 135px;
}
.Introduction-inner.method{
  width: 984px;
  padding: 50px 0 60px;
}
.Introduction-inner.entry{
  width: 988px;
  padding: 57px 0 188px;
}
.Introduction-inner.question{
  width: 990px;
  padding: 27px 0 36px;
  border-bottom: none;
}

.Introduction-tit{
  position: relative;
  height: 120px;
  background: url('../img/tit-bg.png') 50% 50% repeat-x;
  line-height: 0;
  text-align: center;
}
.Introduction-tit img{
  position: relative;
  top: 34px;
}
.Introduction-tit.about img{
  top: 20px;
}
.Introduction-tit.method img{
  top: 32px;
}
.Introduction-tit.question img{
  top: 28px;
}

/* ------------------------------------------------------------------
Item LAYOUT
------------------------------------------------------------------ */
.Item{
  zoom: 1; 
  width: 980px;
}
.Item:after{
  display: block;
  clear: both; 
  content: '';
}
.Item.typeA{
  margin: 37px auto 0;
}
.Item.typeA .Item-sec h3{
  margin: 4px 0 17px;
}
.Item.typeB{
  margin: 113px auto 0;
}
.Item.typeB .Item-sec h3{
  top: -4px;
  left: -1px;
  margin: 0 0 5px;
}
.Item.typeC{
  margin: 92px auto 0;
}
.Item.typeC .Item-sec h3{
  top: 3px;
  left: -2px;
  margin: 0 0 14px;
}
.Item.typeW{
  margin: 90px auto 69px;
}
.Item.typeW .Item-sec h3{
  top: -1px;
  left: -1px;
  margin: 0 0 22px;
}
.Item-type{
  float: left;
  width: 313px;
  line-height: 0;
}
.Item-type img{
  position: relative;
  left: -1px;
}
.Item-sec{
  float: left;
  width: 667px;
  line-height: 0;
}
.Item-sec h3{
  position: relative;
  line-height: 0;
  text-align: center;
}

/* ------------------------------------------------------------------
Method FONT
------------------------------------------------------------------ */
/* ------------------------------------------------------------------
Method LAYOUT
------------------------------------------------------------------ */
.Method-inner{
  width: 980px;
  margin: 0 auto;
  border-bottom: 3px solid #bf1112;
}
.Method-inner.about{
  padding: 0 0 85px;
}
.Method-inner.introduction{
  padding: 0 0 135px;
}
.Method-inner.method{
  width: 984px;
  padding: 50px 0 60px;
}
.Method-inner.entry{
  width: 988px;
  padding: 57px 0 188px;
}
.Method-inner.question{
  width: 990px;
  padding: 27px 0 36px;
  border-bottom: none;
}

.Method-tit{
  position: relative;
  height: 120px;
  background: url('../img/tit-bg.png') 50% 50% repeat-x;
  line-height: 0;
  text-align: center;
}
.Method-tit img{
  position: relative;
  top: 34px;
}
.Method-tit.about img{
  top: 20px;
}
.Method-tit.method img{
  top: 32px;
}
.Method-tit.question img{
  top: 28px;
}

.Method p, .Method li{
  line-height: 0;
}

.Method-img{
  text-align: center;
}

.Method-types{
  zoom: 1; 
  margin: 10px 0 0;
}
.Method-types:after{
  display: block;
  clear: both; 
  content: '';
}
.Method-types li{
  float: left;
  width: 328px;
}

.Method-txt{
  text-align: center;
}
.Method-txt.txt0{
  position: relative;
  margin: 0 0 10px;
}
.Method-txt.txt0 img{
  display: inline-block;
  position: relative;
  top: -2px;
  left: -8px;
}
.Method-txt.txt1{
  margin: 8px 0 20px;
}
.Method-txt.txt2{
  margin: 0 0 110px;
}

/* ------------------------------------------------------------------
Entry FONT
------------------------------------------------------------------ */
/* ------------------------------------------------------------------
Entry LAYOUT
------------------------------------------------------------------ */
.Entry-inner{
  width: 980px;
  margin: 0 auto;
  border-bottom: 3px solid #bf1112;
}
.Entry-inner.about{
  padding: 0 0 85px;
}
.Entry-inner.introduction{
  padding: 0 0 135px;
}
.Entry-inner.method{
  width: 984px;
  padding: 50px 0 60px;
}
.Entry-inner.entry{
  width: 988px;
  padding: 57px 0 188px;
}
.Entry-inner.question{
  width: 990px;
  padding: 27px 0 36px;
  border-bottom: none;
}

.Entry-tit{
  position: relative;
  height: 120px;
  background: url('../img/tit-bg.png') 50% 50% repeat-x;
  line-height: 0;
  text-align: center;
}
.Entry-tit img{
  position: relative;
  top: 34px;
}
.Entry-tit.about img{
  top: 20px;
}
.Entry-tit.method img{
  top: 32px;
}
.Entry-tit.question img{
  top: 28px;
}

.Entry-tab{
  zoom: 1;
}
.Entry-tab:after{
  display: block;
  clear: both; 
  content: '';
}
.Entry-tab li{
  float: left;
  width: 319px;
  margin: 0 0 0 15px;
  line-height: 0;
}
.Entry-tab li:first-child{
  width: 320px;
  margin: 0;
}

.Entry-box{
  margin: -1px 0 25px;
  padding: 30px 29px;
  background: #fff;
  border: 1px solid #a2153c;
  border-radius: 0 0 20px 20px;
}

.Entry-contents{
  display: none;
}

.Entry-table{
  display: table;
}

.Entry-step{
  display: table-cell;
  width: 463px;

  vertical-align: top;
}
.Entry-step.step1, .Entry-step.step2{
  border-bottom: 1px solid #a1153c;
}
.Entry-step.step2{
  padding: 0 0 0 26px;
  border-left: 1px solid #a1153c;
}
.Entry-step.step3{
  padding: 21px 0 0 0;
}
.Entry-step.step4{
  padding: 21px 0 0 26px;
  border-left: 1px solid #a1153c;
}

.Entry-link,
.About-link{
  zoom: 1; 
  margin: 0 0 47px;
}
.Entry-link:after,
.About-link:after{
  display: block;
  clear: both; 
  content: '';
}
.Entry-link li,
.About-link li{
  text-align: center;
}
.Entry-link li a,
.About-link li a{
  display: inline-block;
  line-height: 0;
}

.Entry-stepTit{
  position: relative;
  min-height: 60px;
  padding: 0 0 0 118px;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  line-height: 22px;
}
.Entry-stepTit span{
  display: block;
  color: #404040;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
}
.Entry-stepTit span a{
  color: #03c;
}
.Entry-stepTit.step3{
  padding: 6px 20px 0 118px;
}
.Entry-stepTit.step4{
  padding: 6px 0 0 118px;
}
.Entry-stepTit img{
  position: absolute;
  top: 0;
  left: 0;
}

.Entry-img.pc_step1{
  margin: 48px 0 53px 5px;
}

.Entry-img.pc_step2{
  margin: 44px 0 57px 3px;
}

.Entry-img.pc_step3{
  margin: 35px 0 0 6px;
}

.Entry-img.pc_step4{
  margin: 47px 0 0 1px;
}

.Entry-img.sp_step1{
  margin: 14px 0 11px 2px;
}

.Entry-img.sp_step2{
  margin: 10px 0 0 0;
}

.Entry-img.sp_step3{
  margin: 17px 0 0 4px;
}

.Entry-img.sp_step4{
  margin: 29px 0 0 0;
}

.Entry-img.mobile_step1{
  margin: 11px 0 30px 6px;
}

.Entry-img.mobile_step2{
  margin: 7px 0 30px 0;
}

.Entry-img.mobile_step3{
  margin: 22px 0 0 6px;
}

.Entry-img.mobile_step4{
  margin: 34px 0 0 0;
}

.Entry-bnr{
  margin: 45px 0 0;
}

/* ------------------------------------------------------------------
Question FONT
------------------------------------------------------------------ */
/* ------------------------------------------------------------------
Question LAYOUT
------------------------------------------------------------------ */
.Question-inner{
  width: 980px;
  margin: 0 auto;
  border-bottom: 3px solid #bf1112;
}
.Question-inner.about{
  padding: 0 0 85px;
}
.Question-inner.introduction{
  padding: 0 0 135px;
}
.Question-inner.method{
  width: 984px;
  padding: 50px 0 60px;
}
.Question-inner.entry{
  width: 988px;
  padding: 57px 0 188px;
}
.Question-inner.question{
  width: 990px;
  padding: 27px 0 36px;
  border-bottom: none;
}

.Question-tit{
  position: relative;
  height: 120px;
  margin: 0 0 53px;
  background: url('../img/tit-bg.png') 50% 50% repeat-x;
  line-height: 0;
  text-align: center;
}
.Question-tit img{
  position: relative;
  top: 34px;
}
.Question-tit.about img{
  top: 20px;
}
.Question-tit.method img{
  top: 32px;
}
.Question-tit.question img{
  top: 28px;
}

.Question-tab{
  zoom: 1; 
  width: 991px;
  margin: 0 auto;
}
.Question-tab:after{
  display: block;
  clear: both; 
  content: '';
}
.Question-tab li{
  float: left;
  width: 199px;
  margin: 0 0 0 -1px;
  line-height: 0;
}
.Question-tab li:first-child{
  margin: 0;
}

.Question-contents{
  display: none;
}

.Question dl{
  margin: 0 0 30px;
}

.Question dt{
  display: table;
  position: relative;
  width: 100%;
  height: 79px;
  background: url('../img/Question-Q-icon.png') 0 0 no-repeat;
  border: 1px solid #bf1111;
}
.Question dt span{
  display: table-cell;
  padding: 0 20px 0 100px;
  color: #bf1111;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;

  vertical-align: middle;
}

.Question dd{
  min-height: 51px;
  margin: 27px 0 0 15px;
  padding: 0 13px 0 70px;
  background: url('../img/Question-A-icon.png') 0 0 no-repeat;
  color: #545454;
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
}
.Question dd a{
  color: #1c72af;
  text-decoration: underline;
}
.Question dd a:hover{
  text-decoration: none;
}

/* ------------------------------------------------------------------
Pagetop LAYOUT
------------------------------------------------------------------ */
.Pagetop{
  position: relative;
  width: 980px;
  margin: 0 auto;
  line-height: 0;
}
.Pagetop span{
  display: block;
  position: relative;
  left: -5px;
  background: url('../img/Pagetop-bg.png') 0 100% no-repeat;
  line-height: 0; 
  text-align: right;
}
.Pagetop a{
  display: inline-block;
  position: relative;
  right: -5px;
  line-height: 0;
}

/* ------------------------------------------------------------------
Footer LAYOUT
------------------------------------------------------------------ */
.Footer{
  position: relative;
  width: 100%;
  min-width: 980px;
  height: 144px;
  background: url('../img/Footer-bg.png') 50% 50% repeat;
}
.Footer-inner{
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.Footer p{
  position: absolute;
}
.Footer-logo{
  top: 45px;
  left: 183px;
}
.Footer-txt{
  top: 68px;
  left: 250px;
}
